
.navbar-margin {
	margin-bottom:0;
}

.hero-container {
	margin-top: 0;
    /*border-top: solid 10px #eee;*/
}
.page-hero {
	min-height:350px;
	margin-top:0!important;
}
.page-hero-heading h2 {
	font-size:90px;
	color:#fff;
}
.page-hero-preview {
	margin-top:25px;
	color:#ffffff;
	font-size:26px;
	line-height: 1.75;
}
.page-hero-heading {
	background-position:center 235px;
}

@media (min-width:768px) {
	.page-hero-heading {
		background-position:center 100px;
	}
}

/* BUTTON STYLES */
button {
	height:initial;
}
.btn-orange {
	color:#fff;
	background-color:#F6921E;
	border-color:#F6921E;
}
.btn-orange:hover {
	color:#fff;
	background-color:#dd7b09;
	border-color:#dd7b09;
}
.btn-blue {
	color:#fff;
	background-color:#00ADEE;
	border-color:#00ADEE;
}
.btn-blue:hover {
	color:#fff;
	background-color:#0082b3;
	border-color:#0082b3;
}

/* LETTER/PETITION STYLES */
.talking-points ul {
	list-style:disc;
	padding-left:40px;
}

/* DONATION STYLES */
.ak-donate-three-step {
	min-height:555px;
}
.donation-steps-box {
	border-radius:4px;
	padding:10px 22px;
}
#foo:checked::before,
.donation_amount input[type="radio"] {
    position:absolute;
    clip: rect(0,0,0,0);
    clip: rect(0 0 0 0);
}
.donation_amount {
	background-color:#eee;
	width:100%;
	min-height:50px;
	text-align: center;
	border-radius:4px;
	padding-top:1.5rem;
	padding-bottom:1rem;
	cursor:pointer;
	margin-bottom:10px;
	transition: all 200ms ease;
}
.donation_amount:hover {
	background-color: #0089bc;
	color:#fff;
}
.donation_amount label:hover {
	cursor:pointer;
}
.donation_amount_checked {
	background-color:#00aeef;
	color:#fff;
}
.other_donation_amount {
	min-height:54.25px;
}
#other-amount-field {
	min-height:54.25px;
}
.donation-steps-box .input-group {
	margin-bottom:22px;
	width:100%;
}
.donation-steps-box .input-group-addon {
	padding: 12px 15px;
}
.donation-amount-input-group-addon {
	width:30%!important;
}
.control-group {
	display: inline-block;
    width: 100%;
    margin: 10px;
}
.control {
	font-size: 18px;
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 30px;
	cursor: pointer;
}
.control input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.control__indicator {
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #e6e6e6;
}
/* Check mark */
.control__indicator:after {
	position: absolute;
	display: none;
	content: '';
}
.control--radio .control__indicator {
	border-radius: 50%;
}
/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
	background: #ccc;
}
/* Checked state */
.control input:checked ~ .control__indicator {
	background: #00aeef;
}
/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
	background: #0089bc;
}
/* Show check mark */
.control input:checked ~ .control__indicator:after {
	display: block;
}
/* Radio button inner circle */
.control--radio .control__indicator::after {
	top: 7px;
	left: 7px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #fff;
	content:'';
}
/* Disabled circle colour */
.control--radio input:disabled ~ .control__indicator::after {
	background: #7b7b7b;
}
.donation-input {
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom: 2px solid #00aeef;
	width:100%;
	background-color:#fff;
	padding:.5rem;
	margin-bottom:1rem;
	transition: border-color 200ms ease;
}
.donation-input:focus {
	outline: none;
	border-bottom:2px solid orange;
}
#id_state {
	margin-bottom: 1rem;
}

.donation-input-label {
	display: inline;
	margin-bottom:0;
	font-size:14px;
}
.donation-steps-box .btn {
	display: block;
    width: 50%;
    margin: 0 auto;
}

/* THANKS PAGE */
.thanks-share-buttons {
	margin-top: 22px;
}

/* LIST STYLES */
#ak-petition-story ul {
	list-style:disc!important;
}
#ak-petition-story ul li {
	margin-left:30px!important;
}

/* USER FORM */
/* checkbox and radio fields */
.ak-labels-above .ak-checkbox-set .ak-checkbox-choice, .ak-labels-above .ak-userfield-checkbox-set .ak-userfield-checkbox-choice {
    display:block!important;
}

/* SURVEY FORM */
#ak-survey-questions label {
	font-size:1rem;
}
#ak-survey-questions .form-group>input, #ak-survey-questions .form-group>textarea {
	display: block;
	/* width: 100%; */
	height: calc(1.5em + .75rem + 2px);
	/* padding: .375rem .75rem; */
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	/* color: #495057; */
	/* background-color: #fff; */
	/* background-clip: padding-box; */
	/* border: 1px solid #ced4da; */
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#ak-survey-questions .ak-survey-checkbox-choice {
	font-weight:normal;
}

footer {
	border-top: 2px solid #efefef;
	margin-top: 0;
    margin-bottom: 0;
    padding: 20px;
}
